@media (max-width: 767px) {
	#header{
		padding-right: 15px;
		padding-left: 15px
	}

	#header .nav > li:hover:after{
	content: '•';
    color: #ffba08;
    text-align: center;
    margin: 0 auto;
    position: relative;
    width: 100%;
    font-size: 32px;
    font-weight: bold;
    line-height: 10px;
    margin-top: -10px;
	}
	#header .nav li.active:after{
	    content: '';
	}

	body .mainspacer{
		padding-left:0px; 
		padding-right:0px; 
	}

	body #banner, body #testmonial_section, .home #homesection5{
		height: auto!important;
		padding-bottom: 50px
	}

	#homesection5 div.testimonial_author{
		text-align: left;
	}

	#banner h1.intro{
		font-size: 300%
	}

	#header .nav > li:hover:after, #header .nav > li.active:after, #header .nav > li.current-menu-item:after, #header li.current_page_ancestor:after{
		content: '';
	}

	#header .nav > li.active, #header .nav > li.current-menu-item, #header li.current_page_ancestor{
		background-color: #ffba08;
		content: '';
	}

	.dropdown-menu .sub-menu {
	    left: 100%;
	    position: relative;
	    top: 0;
	    visibility: hidden;
	    margin-top: -1px;
	}

	#header .nav > li.active ul.dropdown-menu, #header .nav > li.current_page_ancestor ul.dropdown-menu{
		display: block;
	    position: relative;
	    width: 100%;
	}


}